#!/bin/sh
export PATH='/usr/obj/ports/hs-GLURaw-1.4.0.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: GLURaw
version: 1.4.0.1
id: GLURaw-1.4.0.1-43753371d1d9f4cabc7c002e1be37dc5

license: BSD3
copyright:
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
stability:
homepage: http://www.haskell.org/haskellwiki/Opengl
package-url:
synopsis: A raw binding for the OpenGL graphics system
description: GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
             basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
             interface.
             .
             OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
             application programming interface (API), incorporating a broad set of
             rendering, texture mapping, special effects, and other powerful visualization
             functions. For more information about OpenGL and its various extensions,
             please see <http://www.opengl.org/>
             and <http://www.opengl.org/registry/>.
category: Graphics
author:
pkgpath: graphics/hs-GLURaw
exposed: True
exposed-modules: Graphics.Rendering.GLU.Raw
                 Graphics.Rendering.GLU.Raw.Callbacks
                 Graphics.Rendering.GLU.Raw.Functions
                 Graphics.Rendering.GLU.Raw.Tokens Graphics.Rendering.GLU.Raw.Types
hidden-modules: Graphics.Rendering.GLU.Raw.APIEntry
                Graphics.Rendering.GLU.Raw.TypesInternal
trusted: False
import-dirs: /usr/local/lib/ghc/GLURaw-1.4.0.1
library-dirs: /usr/local/lib/ghc/GLURaw-1.4.0.1 /usr/X11R6/lib
hs-libraries: HSGLURaw-1.4.0.1
extra-libraries: GLU GL
extra-ghci-libraries:
include-dirs: /usr/X11R6/include
includes:
depends: OpenGLRaw-1.5.0.0-c244787d0a65dd95374e6eaa372160a8
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-GLURaw-1.4.0.1/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/hs-GLURaw-1.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
